{
	"groups": [
		{
			"keys": "description_json,poker_json,pub_json,eui_json",
			"name": "preload"
		},
		{
			"keys": "pc_json,pc_desk_jpg",
			"name": "skin_pc"
		},
		{
			"keys": "button-click_mp3,bgm_mp3,xindeyilun_mp3,wintexiao_mp3",
			"name": "audio"
		},
		{
			"keys": "h5_json,h5_desk_jpg",
			"name": "skin_h5"
		},
		{
			"keys": "load_json",
			"name": "load"
		}
	],
	"resources": [
		{
			"url": "config/description.json",
			"type": "json",
			"name": "description_json"
		},
		{
			"url": "assets/Skin1/pc.json",
			"type": "sheet",
			"name": "pc_json",
			"subkeys": "pc_board01,pc_board02,pc_board03,pc_board04,pc_board05,pc_board07,pc_board08,pc_board10,pc_but_close_d,pc_but_close_u,pc_but_cz_down,pc_but_cz_up,pc_but_fair_d,pc_but_fair_u,pc_but_open_d,pc_but_open_u,pc_nav_baccarat,pc_tips"
		},
		{
			"url": "assets/audio/button-click.mp3",
			"type": "sound",
			"name": "button-click_mp3"
		},
		{
			"url": "assets/audio/bgm.mp3",
			"type": "sound",
			"name": "bgm_mp3"
		},
		{
			"url": "assets/Skin1/poker.json",
			"type": "sheet",
			"name": "poker_json",
			"subkeys": "poker_10_1,poker_10_2,poker_10_3,poker_10_4,poker_11_1,poker_11_2,poker_11_3,poker_11_4,poker_12_1,poker_12_2,poker_12_3,poker_12_4,poker_13_1,poker_13_2,poker_13_3,poker_13_4,poker_1_1,poker_1_2,poker_1_3,poker_1_4,poker_2_1,poker_2_2,poker_2_3,poker_2_4,poker_3_1,poker_3_2,poker_3_3,poker_3_4,poker_4_1,poker_4_2,poker_4_3,poker_4_4,poker_5_1,poker_5_2,poker_5_3,poker_5_4,poker_6_1,poker_6_2,poker_6_3,poker_6_4,poker_7_1,poker_7_2,poker_7_3,poker_7_4,poker_8_1,poker_8_2,poker_8_3,poker_8_4,poker_9_1,poker_9_2,poker_9_3,poker_9_4,poker_back"
		},
		{
			"url": "assets/Skin1/h5_desk.jpg",
			"type": "image",
			"name": "h5_desk_jpg"
		},
		{
			"url": "assets/Skin1/pc_desk.jpg",
			"type": "image",
			"name": "pc_desk_jpg"
		},
		{
			"url": "assets/Skin1/h5.json",
			"type": "sheet",
			"name": "h5_json",
			"subkeys": "h5_board01,h5_board04,h5_board05,h5_board07,h5_but_cz_down,h5_but_cz_up,h5_but_fair_d,h5_but_fair_u,h5_nav_baccarat,h5_tips"
		},
		{
			"url": "assets/Skin1/pub.json",
			"type": "sheet",
			"name": "pub_json",
			"subkeys": "board06,board09,board11,board12,board13,board14,board15,board16,board17,but_choice_d,but_choice_u,but_circle2_d,but_circle2_u,but_circle_d,but_circle_u,but_circle_x,but_close1_d,but_close1_u,but_music_c_d,but_music_c_u,but_music_d,but_music_u,but_question2_d,but_question2_u,but_question_d,but_question_u,but_start_d,but_start_u,but_start_x,chip_b_n,chip_b_t,chip_g_n,chip_g_t,chip_o_n,chip_o_t,chip_p_n,chip_p_t,chip_r_n,chip_r_t,chip_y_n,chip_y_t,chocie,clock,icon_detail,icon_eos,icon_gt,icon_notice,multiple,pic_tit,win,winchip_b,winchip_bg,winchip_br,winchip_g,winchip_r,winchip_rl"
		},
		{
			"url": "assets/Skin1/h5_desk.jpg",
			"type": "image",
			"name": "h5_desk2_jpg"
		},
		{
			"url": "assets/Skin1/pc_desk.jpg",
			"type": "image",
			"name": "pc_desk2_jpg"
		},
		{
			"url": "assets/audio/wintexiao.mp3",
			"type": "sound",
			"name": "wintexiao_mp3"
		},
		{
			"url": "assets/audio/xindeyilun.mp3",
			"type": "sound",
			"name": "xindeyilun_mp3"
		},
		{
			"url": "assets/Skin1/load.json",
			"type": "sheet",
			"name": "load_json",
			"subkeys": "load1_b,load1_t,load_baccarat,load_poker"
		},
		{
			"url": "assets/Skin1/eui.json",
			"type": "sheet",
			"name": "eui_json",
			"subkeys": "border,button_down,button_up,checkbox_select_disabled,checkbox_select_down,checkbox_select_up,checkbox_unselect,handle,header,off,on,radiobutton_select_disabled,radiobutton_select_down,radiobutton_select_up,radiobutton_unselect,roundthumb,selected,thumb,thumb_pb,track,track_pb,track_sb,tracklight"
		}
	]
}